

body {
  margin: 0;
  padding: 0;
  font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

header {
  background-color: #aaa;
  padding: 2px 20px;
}

main {
  background-color: #eee;
  padding: 2px  20px;
}

.zijkolom-1 {
  background-color: #666;
  padding: 2px 20px;
}

.zijkolom-2 {
  background-color: #999;
  padding: 2px 20px;
}

footer {
  background-color: #aaa;
  padding: 2px 20px;
}